» Ubuntu » Paketit

Error

two or more packages specified (beanstalkd oneiric)